.navbar-inverse .navbar-nav > li > a {
    color: #fff !important;
}
.navbar-brand {
	padding:0 !important;
}
.navbar-nav {
    margin: 0 0 0 30px;
}
@media (max-width: 767px) {
	.navbar-nav {
    margin: 0 0 0 0px;
}
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left:0 !important;
}
.navbar-nav > li > a {
    padding: 20px;
}
.navbar-brand > img {
    display: block;
    padding: 6px 0 0 0;
}
@media (max-width: 767px) {
.navbar-brand > img {
    display: block;
    padding: 0px 0 0 0;
}

}

.navbar-inverse .navbar-nav > li > a {
    text-align: center;
}
.dropdown-menu {
	min-width: 100% !important;
}
.dropdown-menu > li > a  {
	text-align:center !important;
}

ul.nav li.dropdown1:hover > ul.dropdown-menu {
    display: block;    
}


@media (max-width: 767px) {
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #ebebeb !important;
	border-bottom: 1px solid #333333;
	padding:10px 0;
}
}


/* navbar collapse for iPad (bootstrap) */
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    
.navbar-brand > img {
    display: block;
    padding: 0px 0 0 0;
}
    
}
